cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
238
Views
0
Helpful
1
Replies
Highlighted
Beginner

Java client and JRE8

Are there any plans to update TES6.2 SP3 to include java client support for JRE8?  We recently upgraded to 6.2SP3 and all our users are on JRE8. 

1 REPLY 1
Highlighted
Cisco Employee

No plans to support Java 8

No plans to support Java 8 for java client in version 6.2.1. If you would like this, you need to upgrade to 6.3.0 Cisco Workload Automation. We support other TES components such as master and Client Manager on Java 8 in TES 6.2.1, just not java client. Again, this is only available starting in 6.3.0.

John

CreatePlease to create content
Content for Community-Ad

Cisco COVID-19 Survey

This widget could not be displayed.